@import url(https://fonts.googleapis.com/css?family=Advent+Pro:400,200,700&subset=latin,latin-ext);

@font-face {
	font-family: 'arvo';
	src: url("fonts/Arvo-Regular.eot?-3ko6ha");
	src: url("fonts/Arvo-Regular.eot?#iefix-3ko6ha") format("embedded-opentype"), url("fonts/Arvo-Regular.woff?-3ko6ha") format("woff"), url("fonts/Arvo-Regular.ttf?-3ko6ha") format("truetype");
	font-weight: normal;
	font-style: normal
}

body.seo strong
{
	font-weight: bold;
}

body.seo header {
	background: transparent url('/img/seo/bkg_header.png') top left repeat;
	padding: 13px 10px 9px;
	margin-bottom: 25px;
}

body.seo footer {
	background: transparent url('/img/seo/bkg_header.png') top left repeat;
	padding: 0px;
}

body.seo footer .wrapper {
	padding: 10px 10px 10px 10px;
}

body.seo header .brand {
	font-size: 13px;
}

body.seo header .brand h2 {
	font-family: arvo;
	font-size: 30px;
	padding: 0px;
	margin: 0px;
	display: inline-block;
}

body.seo #job-listing, body.seo article {
	background: transparent !important;
	padding:0px;
	margin:0px;
}

body.seo #job-detail {
	background: transparent !important;
	padding-top:10px;
	margin:0px;
}

body.seo #job-detail ul li:first-of-type, body.seo #job-detail ul li:first-of-type + li 
{
	font-weight: bold;
}

body.seo #job-detail .apply-btns a + a {
	float: right;
}

body.seo #job-listing .single-job .salary
{
	font-weight: bold;
}

body.seo #job-listing .single-job .meta-info {
	background: transparent !important;
	padding:0px;
	margin:0px;
}

body.seo #job-listing .single-job .meta-info .read-more {
	background: transparent;
	color: #c80079;
	display: block;
	font-family: 'Advent Pro', sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-transform: none;
	width: 115px
}

body.seo #main {
	font-family: 'Advent Pro', sans-serif;
	font-size: 1.1em;
}

body.seo #main p {
	font-family: 'Advent Pro', sans-serif !important;
}

body.seo #main h1, body.seo #main h2 {
	font-family: 'Advent Pro', sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	color: #c80079;
	margin:0px 0px 5px 0px;
}

body.seo #main .consultant_email
{
	background: #FFF;
	padding: 5px;
	margin-top:10px;
	font-size:1.1em
}

body.seo #seo-feed a {
	color: #000;
}

body.seo #main h3 {
	font-family: 'Advent Pro', sans-serif;
}

body.seo #main h3.caption {
	font-weight: bold;
}

body.seo #main .wrapper {
	max-width: 1020px;
}

body.seo #main .col_left {
	width: 100%;
	float: left;
}

body.seo #main .col_right {
	width: 100%;
	float: left;
}

body.seo #main .col_left .inner {
	margin: 0px 10px 20px 10px;
}
	
body.seo #main .col_right .inner {
	margin: 0px 10px 20px 10px;
}

body.seo #main .panel, body.seo #main #register {
	background: transparent url('/img/seo/bkg_panel.png') top left repeat;
	padding: 20px;
	overflow: auto;	
}

body.seo #main #register h2 {
	font-style: normal;
}

body.seo #main .circle_buttons {
	overflow: auto;	
}

body.seo #consultant {
	vertical-align: center;
}

body.seo #consultant img {
	-webkit-border-radius: 70px;
	-moz-border-radius: 70px;
	border-radius: 70px;
	width:140px;
	height:140px;
	margin:0px 15px 0px 5px;
	float: left;
}

body.seo .unit_last > div > div
{
	margin: 0px 0px 30px 0px;
}

body.seo .reg_strip {
	margin-bottom: 20px;
}

/***menu**/
body.seo #menu .menu-btn {
		display: block;
	}
	
	body.seo #menu {
		float: right;
		padding: 0 10px;
		position: relative
	}
	body.seo #menu .menu-btn {
		color: #fff;
		display: block;
		font-size: 2.625em;
		position: absolute;
		right: 5px;
		text-decoration: none;
		top: 10px;
		-webkit-transition: all 0s linear;
		-moz-transition: all 0s linear;
		-o-transition: all 0s linear;
		transition: all 0s linear
	}
	body.seo #menu .menu-btn span {
		color: #fff;
		display: block
	}
	body.seo #menu .menu-btn span:hover {
		color: #8e0a5a
	}
	body.seo #menu .menu-btn:hover {
		color: #8e0a5a
	}
	body.seo #menu .menu-btn .icon-menu-close {
		display: none;
		font-size: 0.52381em
	}
	body.seo #menu .active .menu-btn {
		right: 15px;
		top: 10px
	}
	body.seo #menu .active .menu-btn .icon-menu-close {
		display: block
	}
	body.seo #menu .active .menu-btn .icon-menu-btn {
		display: none
	}
	body.seo #menu ul {
		display: none
	}

	
/**search **/

body.seo .seo_search_main {
	float: left;
	width: 100%;
}

body.seo .seo_search_main > div {
	margin: 0px 10px 20px 10px;
	position: relative;
}

body.seo .seo_search_top {
	float: right;
	position: relative;
	display: none;
}

body.seo .seo_search_top > div {
	position: absolute;
	right: 60px;
	top: 10px;
	width:300px;
}

body.seo .seo_search input {
	display: inline-block;
	margin: 0px;
	padding: 6px;
	height: 50px;
	width:100%;
	border: 1px solid #c80079;
}

body.seo .seo_search button {
	position: absolute;
	top :2px;
	right:2px;
	width: 45px;
	height: 45px;
	background: white;
	padding:0px;
	margin:0px;
	color: #c80079;
	border-width: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;	
}


/******************************************************************************************/
/** screens **/
@media only screen and (min-width: 400px) {

}

@media only screen and (min-width: 760px) {
	body.seo header {
		padding: 13px 10px 9px;
	}
	
	body.seo header .brand {
		font-size: 17px;
	}
	
}

@media only screen and (min-width: 1020px) {
	body.seo {
		margin-left: 0px !important;
		padding-top: 118px
	}
	
	body.seo #main .col_left {
		width: 70%;
		float: left;
	}
	
	body.seo #main .col_right {
		width: 30%;
		float: right;
	}
	
	body.seo header .brand h1 {
		font-size: 40px;
	}
	
	body.seo #main .col_left .inner {
		margin: 0px 0px 20px;
	}
	
	body.seo #main .col_right .inner {
		margin: 0px 0px 20px 20px;
	}
	
	body.seo .seo_search_top {
		float: right;
		position: relative;
		display: block;
	}
	
	body.seo .seo_search_main {
		display: none;
	}
}